获取 USD/JPY K 线
GET
/v2/klines
symbol 使用基础资产,quote 可选 JPY(默认)或 USD。仅来自 CoinGecko 的历史 K 线成交量为 0。
授权
bearerAuth
Required when cp_auth.enabled=true. The token must have the oracle scope.
类型
HTTP (bearer)
参数
查询参数
symbol*
Base asset symbol, e.g. BTC.
类型
必填string
示例
"BTC"quote
Output currency; defaults to JPY.
类型
string
有效值
"USD""JPY"默认
"JPY"interval*
类型
必填string
有效值
"1m""5m""15m""30m""1h""1d""1w""1M"startTime
Inclusive Unix timestamp in milliseconds.
类型
integer
格式
"int64"endTime
Inclusive Unix timestamp in milliseconds.
类型
integer
格式
"int64"limit
Defaults to 500; maximum 1000.
类型
integer
最小值
1最大值
1000默认
500响应
Array of [open_time_ms, open, high, low, close, volume, is_closed] rows.
application/json
JSON [ [ 1787961600000, "100", "102", "99", "101", "12.5", true ], [ 1787961660000, "101", "101", "101", "101", "0", true ] ]
[
]
